<ion-button color="primary" href="https://www.facebook.com/{{facebook}}" target="_blank">
  <ion-icon class="color-secondary" name="logo-facebook"></ion-icon>
</ion-button>

<ion-button color="primary" href="http://www.linkedin.com/in/{{linkedin}}" target="_blank">
  <ion-icon class="color-secondary" name="logo-linkedin"></ion-icon>
</ion-button>

<ion-button color="primary" href="https://github.com/{{github}}" target="_blank">
  <ion-icon class="color-secondary" name="logo-github"></ion-icon>
</ion-button>
